a{color: #1e1e1e;}
a:hover{text-decoration: underline;}
.wrap{width: 1200px;margin: 0 auto;}

.mb30{margin-bottom: 30px;}
.wechat span,.weibo span{box-shadow:0 0 5px #666;}

.headertop{height: 30px;line-height: 30px;background-color: #ebebeb;}
.headertop .r{float: right;}
.headertop .r a{padding: 0 5px;}
.headertop .r .user{width: 20px;height: 20px;display: inline-block;background: url(user_ico.jpg) no-repeat;float: left;margin-top: 4px;}

.zb{height:34px; line-height: 34px; color:#999; font-size: 12px;}
.head-ad{float: left; margin-top:5px;}
.shark{float:right; padding-right:10px;}
.changeLau{overflow: hidden;}
.headerbox{padding: 0 0 20px;background-color: #f8f8f8; height:120px;}
.headerbox .logo{float: left;margin-right: 15px;}
.headerbox .h_tag{float: left;border-left: 1px solid #999;padding: 10px;font-size: 16px;color: #333;margin-top: 10px;}
.headerbox .h_tag a{padding: 0 10px;color: #333;}
.headerbox .h_tag a:hover{text-decoration:none;}
.headerbox .rbox{float: right;}
.headerbox .sharebox{text-align: right; margin-top:10px;}
.headerbox .sharebox a{font-size: 16px;display: inline-block;padding: 0 10px;}
.headerbox .sharebox .search{width: 5px;height: 22px;float: left;margin-top: 3px;background: url(search.jpg) no-repeat;}
.headerbox .c-en{width: 118px;height: 28px;padding: 1px;border:1px solid #ebebeb;border-radius: 20px;float: left;margin-top:5px;color: #ccc;}
.headerbox .c-en span{height: 28px;cursor: pointer;}
.headerbox .c-en .en{float: right;padding-right: 10px;}
.headerbox .c-en .cn{float: left;padding-left: 10px;}
.headerbox .c-en span.on{background-color: #ebebeb;color: #333;border-radius: 20px;font-size: 16px;padding: 0 10px;}

.navbox{height: 43px;border-bottom: 1px solid #b9b9b9;background-color: #0166ff;}
.navbox li{float: left;height: 43px;line-height: 43px;}
.navbox li a{padding: 0 18px;font-size: 18px;color: #fff;}
.navbox li.on{background-color:#185dc5;}
.navbox li a:hover{text-decoration: none;}
.navbox li:hover{background-color:#185dc5;}

.topnews{padding-top: 20px;text-align: center;}
.topnews h2{font-size: 36px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;font-weight:bold;}
.topnews h2 a{color: #333;}
.topnews .moretop{height: 30px;line-height: 30px;text-align: right;}
.topnews .moretop a{color: #666;}
.topnews>p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.topnews p a {font-size:16px;color:#666;}

.newsbox{position: relative;overflow: hidden;}

.slidebox{width: 720px;float: left;display: inline;height: 406px;position: relative;}
.slidebox .slideul li{width: 720px;height: 406px;position: relative;}
.slidebox .slideul li img{width: 720px;height: 406px;}
.slidebox .slideul li p{position: absolute;width: 720px;height: 50px;line-height: 50px;left: 15px;font-size: 18px;bottom: 0;z-index: 9;}
.slidebox .slideul li p a{color: #fff;}
.slidebox .slideul li span{position: absolute;height: 50px;width: 100%;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);left: 0;bottom: 0;text-indent: -9999em;}

.slidebox .slideli{position: absolute;height: 20px;right: 0;bottom: 10px;z-index: 10;}
.slidebox .slideli li{width: 10px;height: 10px;background-color: #fff;border-radius: 50%;float: left;text-indent: -9999em;margin-right: 10px;cursor: pointer;}
.slidebox .slideli li.on{width: 18px;border-radius: 5px;}

.newsinformation{width: 440px;float: right;}

.ctitle{height: 40px;line-height: 40px;border-bottom: 1px solid #b9b9b9;}
.ctitle span{color: #1354bc;font-size: 18px;font-weight:bold;}
.ctitle a{float: right;}

.ctitle02{height: 39px;line-height: 38px;border-bottom: 2px solid #0067ff;}
.ctitle02 span{color: #0e57bd;font-size:18px;font-weight:bold;}
.ctitle02 a{float: right;}

.newlistbox li{height: 38px;line-height: 38px;overflow: hidden; font-size:16px;}
.newlistbox li a{color: #1e1e1e;}
.newlistbox li.b a{color: #222; font-size:20px; font-weight:bold;}
.newlistbox li em{color: #0067ff;padding-right: 10px;float: left;}
.newlistbox li span.m{padding: 0 10px;}

.newlistbox .first{height: 102px;margin-bottom: 10px;}
.newlistbox .first img{float: left;width: 136px;height: 102px;margin-right: 15px;}
.newlistbox .first p a{color: #333;}
.newlistbox .first .des{text-indent: 2em;font-size: 12px;line-height: 20px;}
.newlistbox .first .des a{color:#e70415;}

.scrollbox{height: 40px;line-height: 40px;background-color: #f4f4f4;float: left;margin-top: 30px;width: 100%;}
.scrollbox span{float: left;font-size: 18px;color: #fe0000;padding-left: 20px;}
.scrollbox .scroll{margin-left: 130px;}
.scrollbox .scroll{width: 340px;}

.i-leftbox{width: 830px;float: left;}

.w410{width: 410px;}
.w330{width: 330px;}
.w460{width: 460px;}
.w215{width: 215px;}

.m-fbox{height: 164px;}
.m-fbox img{float: left;width: 218px;height: 164px;margin-right: 10px;}
.m-fbox p a{color: #333;}

.ad img{width: 830px;height: 90px;}

.commentli li{height: 130px;color: #333;}
.commentli li img{width: 70px;height: 70px;float: left;margin-right: 20px;}
.commentli li p{line-height: 24px;height: 70px;margin-bottom: 5px;}
.commentli li p a{color: #0067ff;}
.commentli li .des em{color: #000;font-weight: bold;}

.sd-first{width: 224px;height: 168px;float: left;position: relative;}
.sd-first img{width: 224px;height: 168px;}
.sd-first span{position: absolute;width: 100%;height: 35px;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);left: 0;bottom: 0;text-indent: -9999em;}
.sd-first p{position: absolute;width: 200px;height: 35px;line-height: 35px;left: 14px;font-size: 14px;bottom: 0;z-index: 9;text-align: center;}
.sd-first p a{color: #fff;}


.videobox{padding-left: 60px;height: 210px;background: #f5f5f5 url(videobg.jpg) no-repeat;position: relative;}
.videobox .videoul{margin-left: 60px;padding-top: 20px;}
.videobox li{width: 204px;float: left;margin-right: 20px;}
.videobox li img{width: 204px;height: 114px;display:block;}
.videobox li p{text-indent: 2em;padding-top: 10px;line-height: 24px;height: 48px;overflow:hidden;}

.videobox span{width: 26px;height: 38px;position: absolute;top: 70px;cursor: pointer;}
.videobox span.prev{background: url(prev.jpg) no-repeat;left: 70px;}
.videobox span.next{background: url(next.jpg) no-repeat;right: 10px;}
.videobox span:hover{opacity: 0.8;filter:alpha(opacity=80);}

.sjbox{height: 160px;padding-left: 40px;position: relative;}
.sjbox li{width: 212px;height: 160px;position: relative;float: left;margin:0 20px;}
.sjbox li img{width: 212px;height: 160px;}
.sjbox li p{position: absolute;width: 100%;height:34px;line-height: 34px;left: 0;font-size: 14px;bottom: 0;z-index: 9;overflow: hidden;text-align: center;}
.sjbox li p a{color: #fff;}
.sjbox li span{position: absolute;height: 34px;width: 100%;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);left: 0;bottom: 0;text-indent: -9999em;}

.sjbox span.prev,.sjbox span.next{width: 26px;height: 38px;position: absolute;top: 70px;cursor: pointer;}
.sjbox span.prev{background: url(prev02.jpg) no-repeat;left: 10px;}
.sjbox span.next{background: url(next02.jpg) no-repeat;right: 10px;}
.sjbox span:hover{opacity: 0.8;filter:alpha(opacity=80);}

.i-rightbox{width: 320px;float: right;}
.e-newspaper{width: 340px;position: relative;}
.e-newspaper li{width: 148px;height: 198px;border:1px solid #cfcfcf;float: left;margin-right: 20px;}
.e-newspaper li img{width: 148px;height: 198px;}

.dfsqbox li{height: 30px;line-height: 30px;overflow: hidden;}
.dfsqbox li em{float: left;width: 14px;height: 14px;text-align: center;background-color: #bababa;color: #fff;margin-right: 10px;margin-top: 10px;line-height: 14px;font-size: 12px;}
.dfsqbox li.on em{background-color: #0067ff;}

.newlistbox .ad02 img{width: 320px;height: 90px;display: block;margin-bottom: 10px;}
.newlistbox .ad02 p{font-size: 16px;height: 60px;line-height: 30px;overflow: hidden;margin-bottom: 5px;}
.newlistbox .ad02 p a{color: #333;}
.newlistbox .ad02 .des{color: #999;text-indent: 2em;line-height: 26px;height: 78px;overflow: hidden;}
.newlistbox .ad02 .des a{color: #e70415;}

.clearbox{clear: both;}

.Enbox{width: 630px;float: left;line-height: 30px;color: #333;}
.Enbox img{float: left;width: 240px;height: 180px;margin-right: 20px;}
.Enbox p{font-size: 16px;}
.Enbox p a{font-weight: bold;color: #333;}

.Enmid{float: left;margin-left: 30px;}
.Enmid li{width: 160px;margin-right: 30px;height: 180px;overflow: hidden;background-color: #f4f4f4;float: left;color: #333;}
.Enmid li img{width: 160px;height: 120px;display: block;}
.Enmid li p{padding: 0 10px;line-height: 20px;font-size: 12px;}

.Enright{float: right;}
.Enright li{background-color: #f4f4f4;font-size: 12px;color: #333;width: 140px;height: 60px;margin-bottom: 20px;padding: 10px;overflow: hidden;}
.Enright li a{color: #333;}

.footerbox .footernav{height: 44px;line-height: 44px;background-color: #0067ff;text-align: center;}
.footerbox .footernav a{color: #fff;padding: 0 10px;font-size: 16px;}
.footerbox .footercon{text-align: center;padding: 20px 0;line-height: 36px;}


.clumbox{height: 40px;line-height: 40px;border-bottom: 1px solid #b9b9b9;font-size: 18px;}


.p_slidebox{width: 1200px;height: 520px;position: relative;}
.p_slidebox .p_slideul li{width: 1200px;height: 520px;position: relative;}
.p_slidebox .p_slideul li img{width: 1200px;height:520px;}
.p_slidebox .p_slideul li p{position: absolute;width:900px;height: 60px;line-height: 60px;left: 20px;font-size: 22px;bottom: 0;z-index: 9;overflow: hidden;}
.p_slidebox .p_slideul li p a{color: #fff;}
.p_slidebox .p_slideul li span{position: absolute;height: 60px;width: 100%;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);left: 0;bottom: 0;text-indent: -9999em;}

.p_slidebox .p_slideli{position: absolute;height: 30px;right: 0;bottom: 14px;z-index: 10;}
.p_slidebox .p_slideli li{width: 30px;height: 30px;background-color: #666;float: left;margin-right: 10px;cursor: pointer;line-height: 30px;text-align: center;font-size: 18px;color: #fff;}
.p_slidebox .p_slideli li.on{background-color: #cc0000;}

.piclistbox{overflow: hidden;}
.piclistbox ul{width: 1220px;position: relative;}
.piclistbox li{float: left;width: 285px;margin-right: 20px;margin-bottom: 20px;}
.piclistbox li img{width: 285px;height: 212px;display: block;}
.piclistbox li p{text-align: center;height: 30px;line-height: 30px;overflow: hidden; text-overflow:ellipsis; white-space:nowrap;}

.l-leftbox{width: 800px;float: left;}

.listbox{padding-top:15px;}
.listbox li{height: 38px;line-height: 38px;overflow: hidden;font-size: 16px;color: #333;}
.listbox li a{color: #333;}
.listbox li span{float: right;}


.pages{text-align: center; margin-top: 30px;margin-bottom:30px;}
.pages li{display: inline-block;height: 28px;border:1px solid #ccc;color: #333;margin: 0 6px;font-size: 16px; text-align: center; line-height: 28px;}
.pages li:hover{text-decoration: none;background-color: #2776ec;border-color: #2776ec;color: #fff;}
.pages li.page-active{background-color: #2776ec;border-color: #2776ec;}
.pages li.page-active a,.pages li:hover a{color: #fff;}
.pages li a{display: inline-block;padding: 0 9px;}

.r-rightbox{width: 360px;float: right;}

.r-firstbox{height: 250px;position: relative;}
.r-firstbox img{width: 360px;height: 250px;}
.r-firstbox span{position: absolute;width: 100%;height: 50px;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);left: 0;bottom: 0;text-indent: -9999em;}
.r-firstbox p{position: absolute; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width: 100%;height: 50px;line-height: 50px; font-size: 16px;bottom: 0;z-index: 9;text-align: center;}
.r-firstbox p a{color: #fff;}

.tjbox{overflow: hidden;}
.tjbox ul{position: relative;width: 415px;}
.tjbox li{width: 170px;height: 128px;margin-bottom: 11px;position: relative;float: left;margin-right: 20px;}
.tjbox li img{width: 170px;height: 128px;}
.tjbox li span{position: absolute;width: 100%;height: 30px;left: 0;bottom: 0;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);text-indent: -9999em;}
.tjbox li p{position: absolute;width: 100%;height: 30px;line-height: 30px;overflow: hidden;text-align: center;left: 0;bottom: 0;}
.tjbox li p a{color: #fff;}

.newconbox{padding:20px;}
.newconbox .n-title{font-size: 24px;color: #333;text-align: center;margin-bottom: 10px;}
.newconbox .n-title2{font-size: 18px;color: #333;text-align: center;margin-bottom: 10px;}
.newconbox .tag{text-align: center;color: #989898;margin-bottom: 20px;}
.newconbox .tag span{padding: 0 10px;}

.Relatetitle{padding-top: 20px;border-top: 1px solid #666;}
.Relatetitle span{display: block;width: 92px;height: 30px;line-height: 30px;text-align: center;color: #fff;font-size: 16px;background-color: #2776ec;}
.newlistbox .Related{float: left;width:100%;margin-bottom:12px;}
.newlistbox .Related li{float: left; width:50% !important; padding-right:15px !important; box-sizing:border-box; -moz-box-sizing:border-box;}


/* .newlistbox li{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;} */
.newlistbox li .des{white-space:normal;}
.dfsqbox li{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.tjbox li p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#fff;}
.r-firstbox>p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.sjul li p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#fff;}

.sd-first p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#fff;}


.newlistbox li>p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}







.sjwrap{width:100%; height:160px;}
.sjwrap-l{float: left; width:445px;}
.sjwrap-l li{width:212px; height:160px; position: relative; margin-left:20px; float: left;}
.sjwrap-l li:first-child{margin-left:0;}
.sjwrap-l li i{text-indent:-9999em; background-color:#000; opacity:0.5; filter:alpha(opacity=50);}
.sjwrap-l li i,.sjwrap-l li p{height:36px; line-height: 36px; font-size:14px; color:#fff; position:absolute; bottom:0; left:0;width:100%; text-align: center;}
.sjwrap-l li a{color:#fff;}
.sjwrap-l li img{width:100%; height:100%;}
.sjwrap-r{float: right; width:355px;}

.sjwrap-r li{height:36px; line-height: 36px; padding-left:30px; background:url(sxj.jpg) no-repeat left center;}






.nconbox p{text-indent:2em; line-height: 32px; color:#666; font-size: 16px;margin-bottom:12px;}


/* 二维码 */
.Wechat{width:120px;border:1px solid #222; position:fixed; left:50%; margin-left:630px; top:244px;display:none;}
.Wechat img{width:100%; height:120px;}
.Wechat p{width:100%; height:28px; line-height: 28px; color:#222; text-align: center;}

.Wechat2{width:63px;position:fixed; left:50%; margin-left:630px; bottom:200px;}
.Wechat2 img{width:63px; height:63px;}
.Wechat2 p{width:100%; height:28px; line-height: 28px; color:#222; text-align: center;}





	.picPart{overflow:hidden;}
	.picPart-item{margin-left:6px; float: left; position:relative;}
	.picPart-item:first-child{margin-left:0px;}
	.picPart-1-item{margin-top:6px;position:relative;}
	.picPart-1-item:first-child{margin-top:0px;}
	.picPart-1-item img{width:233px; height:125px;}
	.picPart-2-t {position:relative;}
	.picPart-2-t img{width:366px; height:192px;}
	.picPart-2-b{margin-top:6px;}
	.picPart-2-b div {position:relative;}	
	.picPart-2-b>div{margin-left:6px; float: left;}
	.picPart-2-b>div:first-child{margin-left:0px;}
	.picPart-2-b img{width:180px; height:189px;}
	.picPArt-3 img{width:220px; height:387px;}

	/* 友情链接 */
	.friendLinks{background-color:#fafafa; width:100%;}
	.friendLinks-inner{width:1200px; margin:0 auto;}
	.friendLinks-title{font-size: 18px; line-height:38px; border-bottom:1px solid #ccc;}
	.friendLinks-main{ padding:10px 0 20px;}
	.friendLinks-main ul{height:34px; line-height:34px; font-size: 14px;}
	.friendLinks-main li{float: left; margin-left:15px;}
	.friendLinks-main ul li:first-child{margin-left:0;}
	/* 直通地方 */
	.leadLocal ul{overflow:hidden; padding:10px 0;}
	.leadLocal li{font-size: 16px; line-height:36px;}

	/* 中贸看点 */
	.valuableNews{padding-top:10px; width:460px; height:120px;}
	.valuableNews li{margin-bottom:20px;}
	.valuableNews>a>img{width:100%; height:60px;}
	.valuableNews dl{overflow:hidden;}
	.valuableNews dl dt{width:60px; height:60px; float: left;}
	.valuableNews dl dt img{width:100%; height:100%;}
	.valuableNews dl dd{float: left;width:380px; font-size:16px; margin-left:20px;}


	/* English */
	.englishWrap{overflow:hidden;}
	.englishWrap-1{width:410px; margin-right:18px; padding-top:20px;}
	.englishWrap-1 .hotNews img{width:410px; height:180px;}
	.englishWrap-1 .hotNews p{font-size:16px; height:66px; line-height:30px; padding-top:20px;}
	.englishWrap-1 .hotNews p a{color:#0066ff;}
	.englishWrap-picNews img{width:195px; height:110px;}
	.englishWrap-picNews a{float:left;}
	.englishWrap-picNews a:first-child{margin-right:20px;}
	.englishWrap-2{width:380px; padding-top:30px;}
	.englishWrap-2 .topic .title{font-size: 16px; height:64px;}
	.englishWrap-2 .topic .title a{color:#0066ff;}
	.englishWrap-2 .topic .summary{font-size:14px; line-height:30px; height:120px;}
	.englishWrap-3{padding-left:10px; width:350px;}
	.englishWrap-3 ul{width:380px; margin-top:-10px;}
	.englishWrap-3 li{width:160px; height:180px; background-color:#f4f4f4; float: left; margin-left:30px; margin-top:30px;}
	.englishWrap-3 li img{width:100%; height:120px;}
	.englishWrap-3 li p{font-size: 12px; line-height:20px; padding-top:10px; height:50px;}
	.englishNewslist{padding-top:12px; border-top:1px dashed #737373; margin-top:12px;}
	.englishNewslist li{line-height:30px; font-size: 14px; height:30px;}
	.englishNewslist li em{color:#0066ff; width:10px;}
	
	
	
	.MORE{float:right;}
	.MORE a{font-size:14px; color:#2776eb;}
	.top_ads{overflow:hidden;}
	.top_ads-1 img{width:830px; height:90px; margin-top:30px;}
	.top_ads-2 img{width:350px; height:90px; margin-top:30px;}
	.right-ad img{width:320px; height:50px;}
	.ADS-1 img{width:830px; height:90px; margin-top:30px;}
	.ad_r img{width:320px; height:90px;}
	.picPart-item i{width:100%; height:30px; line-height:30px; background-color:#000; opacity:0.5; filter:alpha(opacity=50); text-indent:-9999em; position:absolute; left:0; bottom:0;}
	.picPart-item p{width:100%; height:30px; line-height:30px; font-size:14px;position:absolute; left:0; bottom:0; z-index:9; padding:0 10px; box-sizing:border-box; -moz-box-sizing:border-box;}
	.picPart-item p a{color:#fff;}